package com.qiankun.vo;

import java.util.Date;

public class WishReplyVo {
    private String id; //愿望ID
    private String content;//回复内容
    private String uploadImage;//上传的图片
    private String rainbowplanUserId;//回复人ID
    private String wishId;//愿望ID
    private Date createTime;
    private String rainbowplanUserAvatar;//回复人头像
    private String rainbowplanUserName;//回复人名称

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getUploadImage() {
        return uploadImage;
    }

    public void setUploadImage(String uploadImage) {
        this.uploadImage = uploadImage;
    }

    public String getRainbowplanUserId() {
        return rainbowplanUserId;
    }

    public void setRainbowplanUserId(String rainbowplanUserId) {
        this.rainbowplanUserId = rainbowplanUserId;
    }

    public String getWishId() {
        return wishId;
    }

    public void setWishId(String wishId) {
        this.wishId = wishId;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public String getRainbowplanUserAvatar() {
        return rainbowplanUserAvatar;
    }

    public void setRainbowplanUserAvatar(String rainbowplanUserAvatar) {
        this.rainbowplanUserAvatar = rainbowplanUserAvatar;
    }

    public String getRainbowplanUserName() {
        return rainbowplanUserName;
    }

    public void setRainbowplanUserName(String rainbowplanUserName) {
        this.rainbowplanUserName = rainbowplanUserName;
    }
}
